.container { max-width: 1500px !important; width: 100% !important; padding: 0 15px !important; }

/*** GLOBAL: colors ***/
:root {
	--GREEN_COLOR: #5da32a;
	--GREY_COLOR: #aaa;
	--GREY_DARK_COLOR: #555;
	--GREY_LIGHT_COLOR: #f4f4f4;
	--WHITE_COLOR: #fff;
	--YELLOW_COLOR: #ffe401;
	--FOOTER_TEXT: #777;
	--BORDER_COLOR: #ccc;
	--RED_COLOR: #d9534f;
	--BLUE_COLOR: #0088cc;
	--BLUE_COLOR_2: #00aaff;
	--TEXT_COLOR: #555;
	--HEADLINE_COLOR: #333;
	--BLACK_COLOR: #000;
	--BG_GREY: #f0f0ed;
}

/*** GLOBAL: transition effect ***/
a, button, input:focus, input[type="button"], input[type="reset"], input[type="submit"], textarea:focus
{
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition:    all 0.1s ease-in-out;
	-ms-transition:     all 0.1s ease-in-out;
	-o-transition:      all 0.1s ease-in-out;
	transition:         all 0.1s ease-in-out;
}

/*** TYPOGRAPHY ***/
body { font-size: 16px; line-height: 1.5; }
p { line-height: 1.6; }
body h2, body h3 { color: var(--HEADLINE_COLOR); margin-bottom: 20px; }
body h2, body h3 { color: var(--HEADLINE_COLOR); }
body h4, body h5, body h6 { color: var(--GREEN_COLOR); }
.row .col h3, .row .col h4 { margin-bottom: 15px; }
body .row-with-text-blocks .col h3 { font-size: 1.5rem; color: var(--GREEN_COLOR); }

.lead p { font-size: 1.5rem; line-height: 1.5; font-weight: 300; }
.dynamic-words { color: var(--GREEN_COLOR); }



/*** HEADER **********************************************/
.home #header-outer #logo { margin-top: 25px; }
.home #header-outer #logo img { height: 120px; }
.home #header-outer.small-nav #logo img, #header-outer.small-nav .logo-spacing img, .page-template-default #header-outer.small-nav #logo img { height: 40px; }

.page-template-default #top #logo img { height: 60px; }
.page-template-default #header-outer #logo, .home #header-outer.small-nav #logo { margin-top: 10px; margin-bottom: 10px; }

/*** HEADER > MENU ***/
#top nav > ul > li > a { font-size: 14px; font-weight: 600; text-transform: uppercase; word-spacing: 4px; }
.small-nav #top nav > ul > li > a { font-size: 15px; }
#top nav > ul > li.sf-with-ul.menu-item-over { color: var(--WHITE_COLOR); background: var(--GREEN_COLOR);
	background: -webkit-linear-gradient(top, rgba(255,255,255, 0) 5%, rgba(93,163,42, 1) 50%);
	background: -moz-linear-gradient(top, rgba(255,255,255, 0) 5%, rgba(93,163,42, 1) 50%);
	background: -ms-linear-gradient(top, rgba(255,255,255, 0) 5%, rgba(93,163,42, 1) 50%);
	background: -o-linear-gradient(top, rgba(255,255,255, 0) 5%, rgba(93,163,42, 1) 50%);
}
.small-nav #top nav > ul > li.sf-with-ul.menu-item-over { color: var(--WHITE_COLOR); background: var(--GREEN_COLOR); }
#header-outer #top nav > ul > li.sf-with-ul.menu-item-over > a > span.menu-title-text, #header-outer #top nav > ul > li.sf-with-ul.menu-item-over > a > span.sf-sub-indicator > i { color: var(--WHITE_COLOR) !important;  text-shadow: rgba(0,0,0, .3) 1px 1px 1px; }
#header-outer[data-lhe="animated_underline"] #top nav > ul > li.sf-with-ul.menu-item-over > a .menu-title-text:after { border-color: var(--WHITE_COLOR); }

/*** HEADER > MENU > SUBMENU ***/
#top nav > ul > li.sf-with-ul > ul { display: none !important; }
#top nav > ul > li.sf-with-ul.menu-item-over > ul { display: block !important; }
#header-outer #top .sf-menu > li > ul, #header-outer.small-nav #top .sf-menu > li > ul { top: calc(50% - 7px); padding: 10px; -webkit-border-radius: 7px; -moz-border-radius: 7px; border-radius: 7px; }
#header-outer #top .sf-menu > li > ul > li { border-bottom: 1px solid rgba(255,255,255, .3); }
#header-outer #top .sf-menu > li > ul > li:last-of-type { border: none; }
#header-outer #top .sf-menu > li > ul > li > a { padding: 5px 10px; text-shadow: rgba(0,0,0, .3) 1px 1px 1px; }

#header-outer #top .sf-menu > li > ul > li:first-of-type a { -webkit-border-top-left-radius: 5px; -moz-border-top-left-radius: 5px; border-top-left-radius: 5px; -webkit-border-top-right-radius: 5px; -moz-border-top-right-radius: 5px; border-top-right-radius: 5px; }
#header-outer #top .sf-menu > li > ul > li:last-of-type a { -webkit-border-bottom-left-radius: 5px; -moz-border-bottom-left-radius: 5px; border-bottom-left-radius: 5px; -webkit-border-bottom-right-radius: 5px; -moz-border-bottom-right-radius: 5px; border-bottom-right-radius: 5px; }



/*** HEADER > secondary header ***/
#header-secondary-outer { }
.page-template-default.material #header-secondary-outer { border-bottom: 1px solid rgba(0,0,0, .05); }

body #header-secondary-outer .nectar-center-text { max-width: 35%; }
#header-secondary-outer .nectar-center-text a, #header-secondary-outer .nectar-center-text a:visited { color: var(--RED_COLOR); }
#header-secondary-outer .nectar-center-text a:before { }
body.material #header-secondary-outer nav > ul > li > a { font-size: .875rem; }

#header-secondary-outer ul.sf-menu li a:before { font-size: 13px; color: var(--GREY_DARK_COLOR); display: inline-block; padding-right: 5px; font: normal normal normal 14px/1 FontAwesome; content:"\f02e"; }
#header-secondary-outer ul.sf-menu li:nth-child(2) a:before { content:"\f10d"; }
#header-secondary-outer ul.sf-menu li:nth-child(3) a:before { content:"\f075"; }
#header-secondary-outer ul.sf-menu li:nth-child(4) a:before { content:"\f0e0"; }

#header-logo-caa { position: absolute; top: 5px; left: 0; width: 100px; height: 30px; overflow: hidden; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }
#header-logo-caa img { width: auto; max-width: 100%; display: block; position: relative; top: -5px; }



/*** STANDARD ELEMENTS > CSS ***/
.divider-border {
	background: -webkit-linear-gradient(left, rgba(0,0,0, 0), rgba(0,0,0, .2), rgba(0,0,0, 0));
	background: -moz-linear-gradient(left, rgba(0,0,0, 0), rgba(0,0,0, .2), rgba(0,0,0, 0));
	background: -ms-linear-gradient(left, rgba(0,0,0, 0), rgba(0,0,0, .2), rgba(0,0,0, 0));
	background: -o-linear-gradient(left, rgba(0,0,0, 0), rgba(0,0,0, .2), rgba(0,0,0, 0));
}
.nectar-button { text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25); font-family: inherit; font-weight: 400; text-transform: uppercase; }

/*** list ***/
.list-ordered ol li { margin: 5px 0 10px; }
.list-ordered ol li::marker { color: var(--RED_COLOR); font-weight: bold; }

/*** sections ***/
.section-hdr { padding: 60px 0 40px; }
.section-grey .row-bg { box-shadow: inset 0 10px 10px rgba(0,0,0, .2); }

/*** video ***/
.wpb_video_widget, .nectar-video-box { padding: 10px; background: var(--BLACK_COLOR); -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; }

/*** table ***/
.table-wrap thead { border-bottom: 3px solid #468c12; }
.table-wrap thead th { color: var(--WHITE_COLOR); background: var(--GREEN_COLOR); }

/*** image ***/
.image-item p { font-size: 1.25rem; }





/*** PAGE ************************************************/

/*** PAGE > page-header ***/
#page-header { padding-top: 20px; padding-bottom: 0; margin-bottom: 50px; }
#page-header .row-bg-wrap { border-bottom: 5px solid var(--GREY_COLOR); }
#page-header h1 { margin: 0; text-shadow: rgba(0,0,0, .8) 1px 1px 5px; }
#page-header h1 span { padding-bottom: 30px; border-bottom: 5px solid var(--GREEN_COLOR); margin: 0; display: inline-block; }

/*** PAGE > breadcrumbs ***/
#page-header-breadcrumbs { }
.aioseo-breadcrumbs { font-size: 14px; text-shadow: rgba(0,0,0, .8) 1px 1px 2px; }
.aioseo-breadcrumb-separator { padding: 0 3px; }

.page-id-6068 #page-header { margin-bottom: 0; }
.page-id-6068 #page-header, .page-id-6448 #page-header { display: none; }




/*** HOME ************************************************/
.section-inverted { background-color: var(--BG_GREY); }

/*** HOME > SLIDER ***/
.swiper-slide .content { text-shadow: rgba(0,0,0, 1) 1px 1px 15px; }
.swiper-slide .content p { line-height: 1.3; }
.nectar-slider-wrap[data-full-width="true"] .swiper-slide .content p.slider-phone { font-size: 4rem !important; color: var(--YELLOW_COLOR); font-weight: 600; padding-top: 20px; }
.swiper-slide .content .button a { text-shadow: rgba(0,0,0, .2) 1px 1px 3px; }
.swiper-slide .content .ns-heading-el { margin-bottom: 20px; }
.swiper-slide .content .ns-heading-el b { color: var(--GREEN_COLOR); }

.swiper-slide .container { position: relative; }
.swiper-slide .container:after { bottom: 50px; right: 50px; width: 470px; height: 70px; background: url(../images/association-logos-white-2.png) no-repeat 0 0 / 100% auto; position: absolute; display: block; content:""; }

#block-promo-pimpyourgarage { position: absolute; top: 280px; right: 40px; z-index: 100; width: 135px; }
#block-promo-pimpyourgarage a, #block-promo-pimpyourgarage a:visited { font-size: .8rem; color: var(--WHITE_COLOR); width: 135px; display: block; opacity: .8; font-weight: 700; text-transform: uppercase; }
#block-promo-pimpyourgarage a:hover { opacity: 1; width: 137px; }
#block-promo-pimpyourgarage a span { display: block; line-height: 1; margin-bottom: 7px; }
#block-promo-pimpyourgarage a img { display: block; width: 100%; border: 1px solid #fff; }

/*** HOME > free quote ***/
#block-promo-get-quote p { font-size: 1.25rem; font-weight: 300; line-height: 1.3; }
#block-promo-get-quote .nectar-split-heading[data-animation-type="line-reveal-by-space"] > * > span { overflow: inherit; }

/*** HOME > home-blocks-w-icon ***/
.home-blocks-w-icon-header h2 { font-size: 36px; line-height: 1.3; }
.home-blocks-w-icon { }
.home-blocks-w-icon .wpb_column { border-bottom: 1px solid var(--BORDER_COLOR); }
.home-blocks-w-icon:nth-child(2n) .wpb_column { border-bottom: none }
.home-blocks-w-icon { }
.home-blocks-w-icon .wpb_column .nectar_icon_wrap { float: left; margin-right: 20px; }
.home-blocks-w-icon .wpb_column .im-icon-wrap { width: 40px !important; height: 40px !important; }
.home-blocks-w-icon .wpb_column .im-icon-wrap svg  { width: 40px !important; height: 40px !important; }

/*** HOME > image toronto ***/
#home-image-toronto { margin-top: 20px; margin-bottom: 0 !important; }
#home-image-toronto:before { border: 0; height: 1px; margin: 40px 0 30px 0; display: block; content:"";
	background-image: -webkit-linear-gradient(left, rgba(0,0,0, 0), rgba(0,0,0, .2), rgba(0,0,0, 0));
	background-image: -moz-linear-gradient(left, rgba(0,0,0, 0), rgba(0,0,0, .2), rgba(0,0,0, 0));
	background-image: -ms-linear-gradient(left, rgba(0,0,0, 0), rgba(0,0,0, .2), rgba(0,0,0, 0));
	background-image: -o-linear-gradient(left, rgba(0,0,0, 0), rgba(0,0,0, .2), rgba(0,0,0, 0));
}

/*** HOME > OFFERS ***/
.home .wpb_column.left_padding_desktop_40px > .vc_column-inner { padding: 30px 15px 10px !important; }
.home  #pricing-table .vc_col-sm-4 { padding: 0 5px; }
.home  #pricing-table .vc_col-sm-4 p { font-size: 75%; }
.home  #pricing-table .nectar-responsive-text { min-height: 50px; }
.home  #pricing-table .nectar-price-typography { font-size: 3vw; font-weight: 500; }
.home  #pricing-table .nectar-fancy-ul[data-list-icon="dot"] ul li { padding-left: 20px; }
.home  #pricing-table .nectar-cta .nectar-button-type { white-space: nowrap; }


/*** PAGE > REPAIR ******************************/
#table-inspection { text-align: center; }
#table-inspection table { width: 50%; margin: 20px auto 30px; }
#table-inspection input { width: 18px; height: 18px; }
#table-inspection table thead th { text-align: center; }
#table-inspection table tbody th { width: 70%; text-align: left; }
#table-inspection table tbody td { width: 10%; min-width: 100px; text-align: center; }


/*** PAGE > CONTACT ******************************/
#contact-phones:before, #contact-phones:after { border: 0; height: 1px; margin: 20px 0; display: block; content:"";
	background: -webkit-linear-gradient(left, rgba(0,0,0, 0), rgba(255,255,255, 1), rgba(0,0,0, 0));
	background: -moz-linear-gradient(left, rgba(0,0,0, 0), rgba(255,255,255, 1), rgba(0,0,0, 0));
	background: -ms-linear-gradient(left, rgba(0,0,0, 0), rgba(255,255,255, 1), rgba(0,0,0, 0));
	background: -o-linear-gradient(left, rgba(0,0,0, 0), rgba(255,255,255, 1), rgba(0,0,0, 0));
}
#contact-phones:after { margin: 10px 0 0 !important; }
#contact-phones p:before { }
#contact-phones p { color: var(--WHITE_COLOR); margin-bottom: 15px; font-weight: 300; }
#contact-phones p strong { font-size: 2.25rem; display: block; line-height: 1; text-shadow: rgba(0,0,0, .2) 1px 1px 10px; }
#contact-phones .nectar_icon_wrap { float: left; margin-bottom: 0; }

#contact-hours { color: var(--WHITE_COLOR); }
#contact-hours p { color: var(--WHITE_COLOR); margin-bottom: 15px; font-weight: 300; }
#contact-hours p strong { font-size: 1.25rem; display: block; line-height: 1; font-weight: 500; }
#contact-hours .nectar_icon_wrap { float: left; margin-bottom: 0; opacity: .6; }
#contact-hours .nectar_icon { padding-top: 5px; }

#contact-address { color: var(--WHITE_COLOR); margin-top: -10px; }
#contact-address p { font-size: 1.25rem; margin-bottom: 0; padding-bottom: 0; }
#contact-address a, #contact-address a:visited { color: var(--WHITE_COLOR); }
#contact-address p strong { font-weight: 300; margin-right: 5px; opacity: .6; }


/*** CONTACT > contact form ***/
form.wpcf7-form .nectar-wpcf7-form { margin-bottom: 15px; }
.wpcf7-not-valid { border-color: var(--RED_COLOR); }
.wpcf7-form .wpcf7-not-valid-tip { font-size: .75rem; color: var(--RED_COLOR); }

.wpcf7 form .wpcf7-response-output { color: var(--WHITE_COLOR); border: 1px solid var(--WHITE_COLOR); margin: 0 0 10px; padding: 5px 10px; box-shadow: rgba(0,0,0, .3) 1px 1px 5px; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; }
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output { background: var(--RED_COLOR); border-color: var(--WGITE_COLOR); }









/*** PAGE > PRICING COLUMNS ***/
.page-id-6061 #pricing-table .nectar-cta, .page-id-6061 #pricing-table .divider-wrap:nth-child(4n) { display: none; }
.pricing-column-phone p { margin-bottom: 0; padding-bottom: 0; }
.pricing-column-phone p small { margin-bottom: 0; }
.pricing-column-phone p strong { font-size: 1.5rem; }


/*** PAGE > FAQs ***/
.toggles { margin: 50px 0; }
.toggles[data-style="minimal"] .toggle > .toggle-title a { font-size: 1.15rem; line-height: 1.5; color: var(--GREEN_COLOR); padding-top: 20px; padding-bottom: 20px; font-weight: 500; }
.toggles[data-style="minimal"] .toggle.open > .toggle-title a { color: var(--TEXT_COLOR); }
.toggles[data-style="minimal"] .toggle[data-inner-wrap="true"] > div .inner-toggle-wrap { background: var(--GREY_LIGHT_COLOR); padding: 15px 20px; margin-bottom: 10px !important; border-left: 3px solid var(--GREEN_COLOR); -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; }
.toggles[data-style="minimal"] .toggle[data-inner-wrap="true"] > div .inner-toggle-wrap li { margin: 5px 0 20px; padding-left: 10px; }









/*** SIDEBAR ***/
.sidebar-block { margin-top: 25px; }
.sidebar-block h3 { color: var(--GREEN_COLOR); }


/*** SIDEBAR > block-cta-callus ***/
#block-cta-callus { margin: 40px 0 0; }
#block-cta-callus a * { display: inline-block; }
#block-cta-callus a h4 { font-size: 1.5rem; }
#block-cta-callus a h4 > span:last-of-type { font-size: 2rem; color: var(--GREEN_COLOR); font-weight: bold; }







/*** WIDE CTA > NEW OPENER ***/
#block-cta-how-choose-opener { }
#block-cta-how-choose-opener h3 { font-size: 2rem; margin-bottom: 0; }
#block-cta-how-choose-opener .lead p { font-size: 1.15rem; }


/*** CAROUSEL > VENDROS ***/
.carousel-w-vendors-hdr { }
/*
.carousel-w-vendors-hdr:before { border: 0; height: 1px; margin: 40px 0 30px 0; display: block; content:"";
	background-image: -webkit-linear-gradient(left, rgba(0,0,0, 0), rgba(0,0,0, .2), rgba(0,0,0, 0));
	background-image: -moz-linear-gradient(left, rgba(0,0,0, 0), rgba(0,0,0, .2), rgba(0,0,0, 0));
	background-image: -ms-linear-gradient(left, rgba(0,0,0, 0), rgba(0,0,0, .2), rgba(0,0,0, 0));
	background-image: -o-linear-gradient(left, rgba(0,0,0, 0), rgba(0,0,0, .2), rgba(0,0,0, 0));
}
*/
.carousel-w-vendors .owl-carousel .owl-stage, .carousel-w-vendors .owl-carousel .carousel-item { padding-top: 0; padding-bottom: 0; }

/*** CAROUSEL > VENDORS > pages: Repairs ***/
.page-id-6179 .carousel-w-vendors-hdr, .without-border .carousel-w-vendors-hdr { margin-top: 40px; }
.page-id-6179 #block-vendors-dividers, .without-border #block-vendors-dividers { display: none; }







/*** FOOTER ************************************************/
body #footer-outer .row { padding: 40px 0; }

/*** FOOTER > WIDGET ***/
#footer-widgets { color: var(--FOOTER_TEXT); }
#footer-widgets .textwidget { font-size: 14px; line-height: 1.3; }
#footer-widgets .textwidget .fa { font-size: 15px; display: inline-block; width: 16px; margin-right: 7px; text-align: center; }

/*** FOOTER > copyright ***/
#copyright { color: var(--FOOTER_TEXT); }
#footer-outer #copyright[data-layout="centered"] { padding: 20px 0; }


